/*
Theme Name: Impreza дочерняя тема
Template: Impreza

Theme URI: https://pdnx.ru/
Description: Дочерняя тема для темы Impreza
Author: Кирилл Чулыгин
Author URI: https://pdnx.ru/
Version: 1.0
*/

@import url("../Impreza/style.css");

#pfilters{
	float:left;
	width:100%;
	padding:0 0 20px 0;
	color:black;
}

#pfilters select{
	width:auto;
	margin:0 25px 20px 0;
	padding:0 15px 0 0;
	color:black;
	height:32px;
	box-shadow:none;
	border:0;
	outline:0;
	line-height:normal;
	cursor:pointer;
	background-color:transparent;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	select{
		-webkit-appearance: none;
		padding-right: 15px;
		background-image: url('images/selectarrow.png');
		background-repeat: no-repeat;
		background-position: center right;
	}
}

#pfilters select option{
	background-color:white;
	color:black;
}

#pfilters select option:disabled{
	color:grey;
}

#pfilters .selected .f{
	display:inline-block;
	vertical-align:top;
	height:28px;
	padding:0 27px 0 12px;
	border-radius:28px;
	color:white;
	line-height:28px;
	cursor:pointer;
	background-color:#5d6163;
	font-size:14px;
	font-weight:bold;
	margin:0 10px 0 0;
	position:relative;
}

#pfilters .selected .f span{
	display:table;
	width:13px;
	height:13px;
	border:1px solid #00d422;
	border-radius:13px;
	top:7px;
	right:7px;
	position:absolute;
	background:url('images/closetag.png') center center no-repeat;
}

@media screen and (max-width: 1023px) {
	#pfilters{
		text-align:center;
	}
	#pfilters select{
		margin:0 10px 10px 10px;
	}
	#pfilters .selected{
		padding-top:10px;
	}
	#pfilters .selected .f{
		margin:0 5px 5px 5px;
	}
	#pfilters select option{
		background-color:white;
		color:black;
	}
	#pfilters select option:disabled{
		color:grey;
	}
}